[**brk-client**](../README.md)

***

[brk-client](../globals.md) / RbfResponse

# Interface: RbfResponse

Defined in: [Developer/brk/modules/brk-client/index.js:853](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L853)

## Properties

### replacements?

> `optional` **replacements?**: [`ReplacementNode`](ReplacementNode.md) \| `null`

Defined in: [Developer/brk/modules/brk-client/index.js:854](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L854)

***

### replaces?

> `optional` **replaces?**: `string`[] \| `null`

Defined in: [Developer/brk/modules/brk-client/index.js:855](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L855)
